„openbsd würde ich nie installieren!“

eben gefunden, ich hab mich erstmal weggeschmissen 😀

h_solo: openbsd würde ich nie installieren!"
matad0r: auch wenn ich es nicht wirklich wissen will: wieso?
h_solo: keine neuen pakete bis zum nächsten release
matad0r: is nicht nur bei openbsd so
h_solo: ich weiß. deswegen hab ich nur linux
matad0r: nud welche distri?
h_solo: Debian
(via)

4 Comments

  1. Oliver sagt:

    Der hat was *g*

  2. Yul sagt:

    muhahah is ja mal nice 🙂

  3. Simon sagt:

    naja, es gibt ja immerhin noch sid *g*
    aber etch rulez. Neuere Pakete brauchen nur die Spielkinder, nicht jemand der mit seiner grauen Kiste arbeiten möchte/müsste!

Leave a Reply

You must be logged in to post a comment.